* {
	margin:0;
	padding:0;
}

body {
	background-image: url('/images/bg.gif');
	background-repeat: repeat-x;
	background-color: #f0f0f0;
	color: #111;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 90%;
}

#page {
	width: 960px;
	margin: 0 auto;
}

#header {
	width: 100%;
}
#header h1 {
	background-image: url('/images/header.jpg');
	background-repeat: no-repeat;
	height: 120px;
}
#header h1 span {
	display: none;
}
#header > ul {
	list-style-type: none;
	height: 25px;
	padding: 6px 0 0 6px;
}
#header > ul li {
	float: left;
	margin-right: 30px;
}
#header > ul li a {
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 105%;
	text-decoration: none;
	color: #000;
}

#sidebar {
	width: 175px;
	float: left;
	padding-top: 10px;
}
#sidebar > ul {
	list-style-type: none;
}
#sidebar > ul.side {
	background-color: #fff;
	border: 1px solid #ff9f2e;
	padding: 6px 10px 2px;
	margin-bottom: 10px;
}
#sidebar > ul.side li {
	margin-bottom: 8px;
}
#sidebar > ul.side a {
	color: #ff9f2e;
	text-decoration: none;
	font-size: 100%;
	font-weight: bold;
}
#sidebar > ul.side a:hover {
	color: #004594;
}

.content {
	margin: 10px 0;
	margin-left: 185px;
	background-color: white;
	min-height: 500px;
	border: 1px solid #aaa;
	padding: 12px 14px;
}


#content p {
	margin: 14px 0;
}
#content h2 {
	margin-bottom: 14px;
}